-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: python-openapi-core
Binary: python3-openapi-core, python-openapi-core-doc
Architecture: all
Version: 0.19.4-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/python-openapi/openapi-core
Description: Client- and server-side support for OpenAPI specification
 This Python library adds client-side and server-side support for the
 OpenAPI v3.0 and v3.1 specification. It offers:
 .
   * validation and unmarshalling of request and response data (including
     webhooks)
   * integration with popular libraries (Requests and Werkzeug) and
     frameworks (Django, Falcon, Flask, Starlette)
   * customization with media type deserializers and format unmarshallers
   * security data providers (API keys, Cookie, Basic and Bearer HTTP
     authentications)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-openapi-core
Vcs-Git: https://salsa.debian.org/python-team/packages/python-openapi-core.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, help2man, pybuild-plugin-pyproject, python3-aiohttp, python3-aioitertools, python3-all, python3-django, python3-djangorestframework <!nocheck>, python3-falcon, python3-fastapi, python3-flask, python3-httpx <!nocheck>, python3-isodate, python3-jsonschema, python3-jsonschema-path, python3-more-itertools, python3-multidict, python3-openapi-schema-validator, python3-openapi-spec-validator, python3-parse, python3-poetry-core, python3-pytest <!nocheck>, python3-pytest-aiohttp <!nocheck>, python3-pytest-cov <!nocheck>, python3-requests, python3-responses <!nocheck>, python3-sphinx, python3-sphinx-rtd-theme <!nodoc>, python3-starlette, python3-strict-rfc3339 <!nocheck>, python3-werkzeug
Package-List:
 python-openapi-core-doc deb doc optional arch=all profile=!nodoc
 python3-openapi-core deb python optional arch=all
Checksums-Sha1:
 46c8039be4e16643bd2321420dd15ac52f4596d7 182567 python-openapi-core_0.19.4.orig.tar.gz
 ef406ff5e0cc1977195bea5d6fcb46de9f59d149 4468 python-openapi-core_0.19.4-1.debian.tar.xz
Checksums-Sha256:
 d73074bdc7a4e71ef44d09683b3619fef48c611a273b2b5a1ab5f966878f3143 182567 python-openapi-core_0.19.4.orig.tar.gz
 d742927e7eb0fe4686b143bb3983562fd6f4f23d5e4396d154b10a16f8bccf62 4468 python-openapi-core_0.19.4-1.debian.tar.xz
Files:
 be54d1a22cd3537a74d7f9746586a739 182567 python-openapi-core_0.19.4.orig.tar.gz
 4865cc9081e541c67778469fe03ec9f4 4468 python-openapi-core_0.19.4-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCAAtFiEEfhrD+iemSShMMj72aVxCkxbAe/4FAmdRPiQPHGpkZ0BkZWJp
YW4ub3JnAAoJEGlcQpMWwHv+OqkP/i1kqMQ7vs6KsnRLjdNB85nz93yRh2a1ph1R
MBiMti5UltjCl/7ts1hnNC65BcDYDaKeaxzIJ2E0IhbY2qERMDlFqCcDhL6VHtO+
vQrfcfipaor4NCYd2symLR+G/s6NXFMpBVXjnv6c0m/gnCY5ALy6uyM8/ZEkVDiD
Ss2XkTHPUN1UoJ2hZig0XdfboKiNykRcoTfuCMcsralordpFIfAJZdcVonkv46dX
GgMtXdSseN6mydZbsfpMpaC5+pcz2Rcp5FH2+HXjyYQsVBun9FqPjRRZMuIZvI5i
Io4CU4UHcYAa4DFw8xs5o7R71sIXERP9B5ArzXYKL6pnm+4NRQUheFvLcC4/C77J
LqIwsUjcv35wEXS4fkiaZ8Kci1ka86+EaR3UsELsrXl4wi4ozmVeXyLpk5KOolbD
cnVq6yNw9Nd5Mh62PuMgKYC9VPhu9L9kJG8PF6xo0X923f472M3JoL/i56bt8g/Z
7MB1iNmFeT7mzpJvjqKLKdaw+lwBynUShRRkFJATHcSGmEuqwIE+1FJR6IYeqRTr
+e1UeTaT0xMAfjPit6gaJaKg0QyE8gRkt2KHuXX1EKQxmZEpQ1WNUoDOyatOj1F3
VRhbowfJ632nt+cF3auaj6xfBjynsKs8l9qYGtmkOJ74WmauLyFqnCg+Vk0IH2Op
k/LqiGQS
=gtqB
-----END PGP SIGNATURE-----
